» Ubuntu » 软件包

Error

two or more packages specified (rt2400-source lucid)